BODY {
	
	BACKGROUND-POSITION: 0px 100px;
	scrollbar-face-color: #687682;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-highlight-color: #687682;
	scrollbar-3dlight-color: #0D152A;
	scrollbar-darkshadow-color: #00001D;
	scrollbar-track-color: #687682;
	scrollbar-arrow-color: #DDF0F7;
	color: 18181A;
	background-color: #DEFFB0;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat;
}
A:visited {
	COLOR: #98763D; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:active {
	COLOR: #98763D; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
A {
	COLOR: #4B4B4B; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
A:hover {
	COLOR: #62B300; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: underline
}


.Tabulka {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313131;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 16px;
	text-align: left;
	vertical-align: baseline;
	background-image: url(../images/bg_wrap.jpg);
	background-repeat:repeat-y;
}

.Tabulka1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #313131;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 16px;
	text-align: left;
	vertical-align: baseline;
	background-color:#FFFFFF;
}

.Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #B19B7E;
	padding-top: 8px;
	padding-right: 6px;
	padding-bottom: 8px;
	padding-left: 6px;
	width: 549px;
	text-align: justify;
	background-color: #3C1D07;
}
.Copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #201105;
	text-align: left;
	vertical-align: middle;
	background-position: center center;
	white-space: nowrap;
	font-weight: normal;
	width: auto;
	height: 30px;
	padding-left:66px;
}
.tab_main {
	background-attachment: scroll;
	background-image: url(../img/bg1.gif);
	background-repeat: repeat-y;
	background-position: center top;
	height: 100%;
	width: 789px;
	vertical-align: text-top;
}

.Tsubmenu {
	
	color: #321B08;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	vertical-align: top;
}

.welcome {
	background-color: #FFFFFF;
	color: #787878;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	vertical-align: top;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:30px;
}

.datum {
	background-color: #FFFFFF;
	color: #787878;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	vertical-align: top;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:2px;
}

.nadpis {
	background-color: #FFFFFF;
	color: #494949;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	text-align: justify;
	vertical-align: top;
	padding-left:20px;
	}

.news-text {
	color: #787878;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: justify;
	vertical-align: top;
	padding-left:20px;
	padding-bottom:5px;
}


.home {
	color: #86949F;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	vertical-align: top;
	padding-right:11px;
	padding-top:10px;
	
	}
	
.kontakt {
	background-color: #1D1105;
	
}

.textmain {
	color: #4B4B4B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-right: 6px;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-right:15px;
	text-align: justify;
	vertical-align: top;
}

.text-nadpis {
	color: #74B707;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	padding-right: 6px;
	padding-top:20px;
	padding-left: 15px;
	padding-bottom:15px;
	text-align: justify;
	vertical-align: top;
}

.index {
	background-color: #361F0E;
	color: #907343;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 23px;
	padding-right: 8px;
	padding-bottom: 15px;
	padding-left: 8px;
	width: 546px;
	text-align: justify;
	vertical-align: top;
}


.submenulinka {
	background-color: #321B08;
	color: #AF8F59;
	width: 173px;
	padding-right: 1px;
	padding-left: 13px;
	padding-top: 11px;
	padding-bottom: 11px;
	text-align: justify;
	vertical-align: top;
	padding-bottom: 1px;
}

.submenu1 {
	background-color: #321B08;
	color: #AF8F59;
	width: 173px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 11px;
	padding-right: 8px;
	padding-left: 3px;
	text-align: justify;
	vertical-align: top;
	padding-bottom: 1px;
}


.tab-nadpis {
	background-color: #F0F0F0;
	color: #OOOOOO;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 10px;
	padding-right: 8px;
	padding-left: 16px;
	text-align: justify;
	vertical-align: top;
	padding-bottom: 10px;
}

.tab-nadpis1 {
	background-color: #F0F0F0;
	color: #OOOOOO;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-right: 3px;
	padding-left: 3px;
	text-align: justify;
	vertical-align: top;
	padding-bottom: 10px;
}

.tab-nadpis2 {
	background-color: #E5E5E5;
	color: #OOOOOO;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 5px;
	padding-right: 3px;
	padding-left: 3px;
	text-align: left;
	vertical-align: top;
	padding-bottom: 5px;
}
.tab-nadpis3 {
	background-color: #66FF99;
	color: #OOOOOO;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 5px;
	padding-right: 3px;
	padding-left: 3px;
	text-align: left;
	vertical-align: top;
	padding-bottom: 5px;
}

.Copy1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #201105;
	text-align: right;
	vertical-align: middle;
	background-position: center center;
	white-space: nowrap;
	font-weight: normal;
	width: auto;
	height: 30px;
	background-color: #A46B1C;
	padding: 3px 9px 3px 5px;
}
.newsvice {
	background-color: #452409;
	color: #6F4122;
	width: 174px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 4px;
	padding-right: 8px;
	padding-left: 8px;
	text-align: right;
	vertical-align: top;
	padding-bottom: 6px;
}
.news1 {

	background-color: #452409;
	color: #6F4122;
	width: 174px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 16px;
	padding-right: 8px;
	padding-left: 8px;
	text-align: justify;
	vertical-align: top;
	padding-bottom: 6px;
}
.text {

	background-color: #3C1D07;
	color: #AA9579;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 23px;
	padding-right: 8px;
	padding-bottom: 15px;
	padding-left: 8px;
	text-align: justify;
	vertical-align: top;
}
.news2 {

	background-color: #452409;
	color: #6F4122;
	width: 173px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 23px;
	padding-right: 8px;
	padding-left: 8px;
	text-align: justify;
	vertical-align: top;
	padding-bottom: 6px;
}
.newsvice1 {

	background-color: #452409;
	color: #6F4122;
	width: 173px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-top: 5px;
	padding-right: 8px;
	padding-left: 8px;
	text-align: right;
	vertical-align: top;
	padding-bottom: 5px;
}
